/* ---------------------------- トップ絵◆ */
.topimg {
width: 100%;
min-width: 1260px;
height:725px;
background:url(../subimg/topimg_bg.png) repeat-x;
background-color: #fffff;
margin: 0 auto;
text-align: center;
}

.topimg a:hover{background:none;}

/* ---------------------------- カルーセル◆ */
#carousel_box {
width: 1000px;
height:100px;
margin :30px auto ;
}

/* ---------------------------- トップページ左右配置ボックス◆ */
#boxframe{ width:950px; margin: 0 auto;}

/* -------------------- ボックス装飾共通部分◆ */
.boxframe_right, .boxframe_new, .boxframe_pub { 
border: 1px solid #e9a0c0;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: #ccc 0px 3px 5px;
-moz-box-shadow: #ccc 0px 3px 5px;
box-shadow: #ccc 0px 3px 5px;
background: #fff;
behavior: url(PIE.htc);
}

/* --------------------- 右ボックス部分◆ */
.boxframe_right{ 
float:right;
width:450px;
padding: 10px 15px 15px 15px;/* 上右下左 */
margin-bottom: 15px;
}

*+html .boxframe_right{
margin-bottom: 7px;
}

.boxframe_right-img img{ 
margin : 5 auto;
}

/* ---------------------------- ムービー◆ */
.box_movie{
width: 450px;
text-align: center;
margin : 0 auto;
}

/* ----------------------左ボックス部分◆ */
#boxframe_left{ 
float:left; 
width:450px;
}

/* ---------------------------- スクロール◆ */
div.scroll {
 width:420px;
 height:250px;
}

/* ---------------------------- 更新履歴◆ */
.boxframe_new{
width: 420px;
min-height: 300px;
padding: 10px;
margin-bottom: 15px;
}

*+html {
margin-bottom: 7px;
}

/* ---------------------------- 掲載誌枠◆ */
.boxframe_pub{
width: 420px;
padding: 10px;
margin-bottom: 0px;
}

/* ---------------------------- 更新、雑誌文字◆ */

/* --- 新着リスト --- */
div.up dl {
width: 390px; /* 幅 */
overflow: hidden;
margin-left: 20px;
position: relative;
}

/* --- 日付エリア --- */
div.up dt {
width: 6.7em; /* 幅 */
float: left;
padding: 7px 0 6px 3px; /* 上右下左 */
line-height: 120%;
font-weight:bold;
font-size: 80%; 
color:#666;
font-family: "ＭＳ Ｐゴシック",sans-serif;
}

/* --- 本文エリア --- */
div.up dd {
margin: 0;
padding: 7px 3px 6px 7.6em; /* 上右下左 */
border-bottom: 1px #c0c0c0 dotted; /* 下境界線 */
line-height: 120%;
font-size: 80%;
color: #666;
font-family: "ＭＳ Ｐゴシック",sans-serif;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}